-- 基础信息
base_info = {
	group_id = 199002084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 84001, gadget_id = 70500000, pos = { x = 33.768, y = 118.633, z = -781.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 401 },
	{ config_id = 84002, gadget_id = 70500000, pos = { x = 5.155, y = 119.307, z = -812.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 401 },
	{ config_id = 84003, gadget_id = 70500000, pos = { x = 19.028, y = 118.993, z = -823.777 }, rot = { x = 0.000, y = 85.214, z = 0.000 }, level = 1, point_type = 2033, area_id = 401 },
	{ config_id = 84004, gadget_id = 70500000, pos = { x = 60.960, y = 132.566, z = -777.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001, area_id = 401 },
	{ config_id = 84005, gadget_id = 70500000, pos = { x = 100.925, y = 128.164, z = -792.970 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001, area_id = 401 },
	{ config_id = 84006, gadget_id = 70290010, pos = { x = 112.397, y = 122.141, z = -771.577 }, rot = { x = 13.284, y = 356.763, z = 341.982 }, level = 1, area_id = 401 },
	{ config_id = 84007, gadget_id = 70500000, pos = { x = 112.397, y = 122.141, z = -771.577 }, rot = { x = 13.284, y = 356.763, z = 341.980 }, level = 1, point_type = 3006, owner = 84006, area_id = 401 },
	{ config_id = 84008, gadget_id = 70290010, pos = { x = 110.896, y = 122.488, z = -770.096 }, rot = { x = 357.369, y = 156.642, z = 23.984 }, level = 1, area_id = 401 },
	{ config_id = 84009, gadget_id = 70500000, pos = { x = 110.896, y = 122.488, z = -770.096 }, rot = { x = 357.370, y = 156.640, z = 23.984 }, level = 1, point_type = 3006, owner = 84008, area_id = 401 },
	{ config_id = 84010, gadget_id = 70500000, pos = { x = -10.511, y = 119.521, z = -815.809 }, rot = { x = 0.000, y = 85.214, z = 0.000 }, level = 1, point_type = 2033, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 84001, 84002, 84003, 84004, 84005, 84006, 84007, 84008, 84009, 84010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
